<?php 

return [
    'Name' => ' Name ',
    'Email' => ' Email ',
    'Phone' => ' Phone ',
    'Subject' => ' Subject ',
    'Message Below' => ' Message Below ',
    'Send Form' => ' Send Form ',
    'Contact Us' => ' Contact Us ',
    'Success' => 'Success',
    'Your message has Been sent' => 'Your message has Been sent',
    'login' => 'Login',
    'register' => 'Register',
    'home' => 'Home',
    'Back' => 'Back',
    'Update' => 'Update',
    'edit' => 'Edit',
    'add' => 'Add',
    'show' => 'Show',
    'delete' => ' Delete',
    'Hi' => 'Hi',
    'Models' => 'Models',
    'No' => 'No\'',
    'Yes' => 'Yes',
    'DummyView' => 'DummyView',
    'post' => '',
    'webcategorie' => '',
    'webnews' => '',
    'webpublication' => '',
    'webslider' => '',
    'webinfographic' => '',
    'webstates' => '',
    'webpdf' => '',
    'webstate' => '',
    'aboutcentral' => '',
    'webstatistics' => '',
    'webstatisticsadd' => '',
    'versions' => '',
    'cateversions' => '',
    'directory' => '',
    'directorycategories' => '',
    'webproject' => '',
    'centralcategories' => '',
    'newsletter' => '',
    'elibrary' => '',
    'fullnews' => '',
    'training' => '',
    'requestdata' => '',
    'servicesdetails' => '',
    'votesystem' => '',
    'survey' => '',
    'surveyans' => '',
];